Subject: Re: a letter to the IFCSS Council

From: [email-masked]
Date: Tue, 15 Mar 1994 15:38:54 -0600 (CST)

Dear Ping Lu and the student in S Florida

Thank you for your contacting the Council regarding IFCSS business.
My colleague Mr Ren Songlin has made your letter known to all the
Council members in the email network. I believe all of my colleagues
will be very serious about the concerns you raise in the letter. 

By the way, I would like to point out that your letter made it a little
unclear so that it implies Mr Zhou Hongguang's statement was carried
by CCF with an editor's note. That was not the case, therefore your
letter is a little misleading in this regard.

I would like also to kindly point to you that IFCSS Council and CCF on
China-net are two independent entities. "Independent" means one is
one, the other is the other, each deals with its own businesses in 
its own way. You may want to raise your comment/complaint/follow-up 
about CCF to CCF because the IFCSS Council has not jurisdiction over
non-IFCSS organizations. Mixing things up will only mess it up.

Sincerely,

Yungui Ding
Council member